// file: plist_num_1.cc
//

// isip include files
//
#include "path_list.h"
#include "path_list_constants.h"

// method: get_num_paths_cc
//
// arguments: none
//
// return: an int_4 with number of elements in the list
//
// this method gets the number of elements in the list
//
int_4 Path_list::get_num_paths_cc() {

  // get the number of paths and exit gracefully
  //
  return num_paths_d;
}
